<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1f8deb92af3edd25d46e628873a3f2a4">
  <dict>
    <!--2020-03-28 10:48:11.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2022-12-21 16:43:37.000-->
    <int key="maxMessageSize">614400</int>
  </dict>
</config>
